@font-face {
    font-family: 'Bell MT';
    src: url('../fonts/BellMT.eot');
    src: url('../fonts/BellMT.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BellMT.woff2') format('woff2'),
        url('../fonts/BellMT.woff') format('woff'),
        url('../fonts/BellMT.ttf') format('truetype'),
        url('../fonts/BellMT.svg#BellMT') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Bell MT';
    src: url('../fonts/BellMTBold.eot');
    src: url('../fonts/BellMTBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BellMTBold.woff2') format('woff2'),
        url('../fonts/BellMTBold.woff') format('woff'),
        url('../fonts/BellMTBold.ttf') format('truetype'),
        url('../fonts/BellMTBold.svg#BellMTBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Karla';
    src: url('../fonts/Karla-Light.eot');
    src: url('../fonts/Karla-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Karla-Light.woff2') format('woff2'),
        url('../fonts/Karla-Light.woff') format('woff'),
        url('../fonts/Karla-Light.ttf') format('truetype'),
        url('../fonts/Karla-Light.svg#Karla-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PhotographSignature';
    src: url('../fonts/PhotographSignature.eot');
    src: url('../fonts/PhotographSignature.eot') format('embedded-opentype'),
         url('../fonts/PhotographSignature.woff2') format('woff2'),
         url('../fonts/PhotographSignature.woff') format('woff'),
         url('../fonts/PhotographSignature.ttf') format('truetype'),
         url('../fonts/PhotographSignature.svg#PhotographSignature') format('svg');
}
:root{
--bs-body-color:#505050;
--bs-body-bg:#fff;
--bs-primary-color:#8b0000;
--bs-secondary-bg:#131212;
--bs-tertiary-color:#090909;
--cta-color:#212121;
--dark-color:#141414;
--border-color:#213422;
--title-color:#080f19;
--btn-color:#292929;
--light-color:#f5f5f5;
--bs-btn-padding-x:20px;
--bs-btn-padding-y:10px;
--border-color:#212121;
--bs-nav-link-color:#ccc;
--bs-nav-link-color-second:#fff;
--bs-body-font-family:'Karla';
--bs-titles-font-family:'Karla';
--PhotographSignature-font-family: 'PhotographSignature';
--bs-body-font-weight:400;
--bs-body-line-height:28px;
--bs-body-font-size:17px;
--bs-nav-link-font-size:16px;
--bs-nav-link-font-weight:300;
--bs-nav-link-padding-y:10px;
--bs-nav-link-padding-x:0;
--bs-navbar-nav-link-padding-x:0;
--bs-dropdown-zindex:99;
--bs-dropdown-min-width:200px;
--bs-dropdown-padding-x:20px;
--bs-dropdown-padding-y:15px;
--bs-dropdown-font-size:1em;
--bs-dropdown-padding-y:5px;
--bs-dropdown-font-size:1em}
a{color:var(--bs-primary-color);transition:all .4s;outline:none}
a:active,a:hover,a:focus{color:var(--bs-primary-color);text-decoration:none}
hr{border-color:var(--bs-gray-400)}
.btn-primary{background:var(--bs-primary-color) !important;border-color:var(--bs-primary-color) !important;border-radius: 0;color:var(--bs-body-bg);}
.btn-primary:hover{background:var(--bs-tertiary-color) !important;border-color:var(--bs-tertiary-color) !important;color:var(--bs-body-bg);}
span.phone-responsive{display:none;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:var(--bs-titles-font-family);font-weight:300;color:var(--bs-primary-color);}
.h1,.h2,h1,h2{font-family:var(--PhotographSignature-font-family);font-weight:400;}
h1,.h1{font-size:70px;line-height:75px;color:var(--dark-color);}
.h2, h2 { font-size: 2.4rem; }
@media (min-width: 1400px){.container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{max-width:1330px}}
/**************/
header.sticky-top{background:var(--bs-body-bg);padding:7px 0}
header.sticky-top.is-sticky{position:fixed!important;box-shadow:0 0 15px}
header.sticky-top .cta{right:calc(50% - 650px);top:115px;background:var(--bs-primary-color);color:var(--bs-body-bg);padding:7px 15px;transition:background .3s;display:none}
header.sticky-top .cta:hover{background:var(--bs-tertiary-color)}
header.sticky-top.is-sticky .cta{display:block}
header.sticky-top a.navbar-brand{margin:4px 0 0}
header.sticky-top.is-sticky .navbar-brand{margin:0}
header.sticky-top a.navbar-brand img{max-height:142px;transition:max-height .3s}
header.sticky-top.is-sticky .navbar-brand img{max-height:100px}
header.sticky-top .social{grid-gap:6px}
header.sticky-top .networks_linking{display:grid;grid-gap:6px;grid-template-columns:40px 40px;height:40px}
header.sticky-top .networks_linking a{font-size:0;border-radius:50%;background-image:url(../images/net.webp);background-repeat:no-repeat;transition:.3s all ease}
header.sticky-top .networks_linking .networks_facebook{background-position:left top}
header.sticky-top .networks_linking .networks_facebook:hover{background-position:left bottom}
header.sticky-top .networks_linking .networks_instagram{background-position:-44px top}
header.sticky-top .networks_linking .networks_instagram:hover{background-position:-44px bottom}
header.sticky-top .WhatsApp-contact{width:41px;height:40px;font-size:0;background:url(../images/net.webp) no-repeat right top;transition:opacity .3s}
header.sticky-top .WhatsApp-contact:hover{opacity:.7}
header.sticky-top #navbarNav{margin:10px 0 0;clear:both}
header.sticky-top .navbar-expand-lg .navbar-nav{margin:0!important;width:100%;display:flex;justify-content:space-between}
header.sticky-top a.nav-link{font-family:var(--bs-titles-font-family);font-weight:300;padding:23px 15px!important;text-decoration:none;color:var(--bs-secondary-bg);text-transform:uppercase;line-height:20px;position:relative;letter-spacing:.1em;text-shadow:0 0 0}
header.sticky-top .navbar-nav > li > .nav-link:hover,header.sticky-top .navbar-nav > .selected > .nav-link{color:var(--bs-primary-color)!important}
header.sticky-top.is-sticky a.nav-link{padding:10px 15px!important}
header.sticky-top a.nav-link::before{content:'';position:absolute;left:0;bottom:0;height:1px;width:0;background:var(--bs-primary-color);transition:width .4s}
header.sticky-top .navbar-nav > li > .nav-link:hover::before,header.sticky-top .navbar-nav > .selected > .nav-link::before{width:100%}
header.sticky-top .dropdown-toggle::after{content:'\f078';font-family:"Font Awesome 6 Pro";border-top:0 solid;font-size:7px;padding:2px 0 0 2px;font-weight:900;-webkit-text-stroke:1px var(--bs-primary-color)}
header.sticky-top .dropdown-menu .nav-link{text-transform:none;padding:5px!important;transition:background .4s;background:var(--bs-body-bg);margin:0 0 1px;letter-spacing:0;font-size:14px;line-height:16px}
header.sticky-top .dropdown-menu .nav-link:hover,header.sticky-top .dropdown-menu .selected .nav-link{background:var(--bs-primary-color);color:var(--bs-body-bg) !important}
header.sticky-top .dropdown-item{position:absolute;right:0;top:10px;z-index:999;cursor:pointer}
header.sticky-top .navbar-expand-lg .navbar-nav .dropdown-menu{top:100%;left:0;z-index:99;text-align:center;margin-top:0;min-width:100%;background:var(--light-color);padding:10px}
header.sticky-top .dropdown-menu li.nav-item{padding:0}
header.sticky-top .dropdown-toggle{position:absolute;right:50%;top:55%;z-index:999;cursor:pointer;transform:translateX(50%)}
header.sticky-top .dropdown-menu li.nav-item .dropdown-toggle{right:9px;left:auto;top:12px}
header.sticky-top ul.dropdown-menu{border:0;border-radius:0}
header.sticky-top .dropdown-toggle.child::after{content:'\f054';font-family:"Font Awesome 6 Pro";border-top:0 solid;-webkit-text-stroke: 1px var(--bs-body-bg);}
header.sticky-top .dropdown-menu li{position:relative}
header.sticky-top .nav-item .submenu-left{right:100%;left:auto}
header.sticky-top .dropdown-menu > li:hover > .submenu{display:block}
header.sticky-top .navbar-expand-lg .navbar-nav .dropdown-menu .level-2{position:absolute;padding:10px;left:100%;top:0;transform:translateX(0%)}
/*******/
section.banner{/*height:811px; height:auto;*/}
section.banner .grid-gallery{display:flex;transition:transform 1s ease;margin:172px 0 0;grid-gap:5px;position:relative;left:calc(50% - 1100px);width:2200px}
section.banner #Slider {position: relative;min-height: 0 !important;}
section.banner .grid-gallery .link-slide{min-height:400px;     min-height: 75dvh;height:639px;  height:auto;   width:100%;object-fit:cover;transform:scale(1);min-width:25%;box-sizing:border-box;transition:transform .5s ease-in-out;text-decoration:none;outline:none}
section.banner .grid-gallery .link-slide a.link-picture{display:block;height:100%;background-repeat:no-repeat;background-position:center;background-size:contain}
section.banner a.link-picture img{display:block!important;width:100%;height:100%;object-fit:cover;transform:scale(1);transition:transform .6s}
section.banner .holder{display: none;}
section.banner .slick-arrow {position: absolute;top:55%;border: none;z-index: 10;background: none;width: 35px;height: 100px;color: var(--bs-body-bg);font-size: 0;transition: background .6s;opacity: 1;}
section.banner .slick-arrow svg {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
section.banner .slick-next {right: 5px;}
section.banner .slick-prev {left: 5px;}
section.banner .slick-arrow:hover{background: #00000052;}
section.banner .highslide-caption{display:none}
section.banner .slick-arrow polyline {  stroke-width: 5px;}
/****************/
  .slide-smal, .slide-large {display:none}

section.banner, section.banner.small-size {height:500px; margin-top: 150px;}
section.banner.small-size header.page-title {color: var(--bs-body-bg);}

.page-2 section.banner .slide,
.page-3 section.banner .slide, .page-182 section.banner .slide, .page-183 section.banner .slide,
.page-4 section.banner .slide, .page-6 section.banner .slide, .page-5 section.banner .slide,
.page-7 section.banner .slide {display: none;}

.page-1 section.banner {  background:  linear-gradient(rgb(0 0 0 / 10%), rgb(0 0 0 / 10%)),url(../images/bg-accueil.jpg)   80%  center  no-repeat; }
.page-2 section.banner {  background:  linear-gradient(rgb(0 0 0 / 10%), rgba(0, 0, 0, 0.1)),url(../images/bg-biographie.jpg)  center center  no-repeat; }
.page-3 section.banner, .page-182 section.banner, .page-183 section.banner {  background:  linear-gradient(rgb(0 0 0 / 10%), rgba(0, 0, 0, 0.1)),url(../images/bg-oeuvres.jpg) center center  no-repeat; /* background-color: blue;*/}
.page-4 section.banner, .page-5 section.banner, .page-6 section.banner {  background:  linear-gradient(rgb(0 0 0 / 10%), rgba(0, 0, 0, 0.1)),url(../images/bg-expo.jpg)  center center  no-repeat; }
.page-7 section.banner {  background:  linear-gradient(rgb(0 0 0 / 10%), rgba(0, 0, 0, 0.1)),url(../images/bg-contact.jpg)  center center  no-repeat; }

section.banner .carousel-item:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;z-index:5;background:rgb(0 0 0 / 40%);pointer-events:none}
.slide{position:absolute;left:0;top:0;bottom:0;right:0;transition:filter .4s}
.carousel img{height:100%;object-fit:cover}
.carousel-inner,.carousel-item{height:100%}
.banner .carousel-control-next, .banner  .carousel-control-prev {display: none;}
section.banner.small-size h1{color:var(--bs-body-bg);margin:150px 0 0}
section.banner.small-size h1 .sub-title{font-family:var(--bs-titles-font-family);font-size:25px;line-height:25px;letter-spacing:.05em}
/* ************** */
.slide-box-message{padding:60px 0 0;font-family:var(--bs-titles-font-family)}
.slide-box-message .slogan{font-size:38.08px;color:var(--bs-tertiary-color);line-height:43px;letter-spacing:.081em}
.slide-box-message .cta{margin-top:11px;font-size:18px;line-height:21px;padding:12px 51px 14px;color:var(--cta-color);border:2px solid var(--bs-primary-color);letter-spacing:.081em}
.slide-box-message .cta:hover{color:var(--bs-body-bg)}
.slide-box-message .cta::before{position:absolute;content:'';left:0;top:0;bottom:0;width:0;z-index:-1;background:var(--bs-primary-color);transition:width .3s}
.slide-box-message .cta:hover::before{width:100%}

.internalPage  .slide-box-message{    top: 200px;left: 50%;transform: translateX(-50%);z-index: 1;}
.internalPage  .slide-box-message .slogan{color:#fff;}
.internalPage  .slide-box-message .cta{color:#fff;border:2px solid #fff;}
.internalPage  .slide-box-message .cta:hover{color:var(--bs-body-bg)}
.internalPage  .slide-box-message .cta::before{position:absolute;content:'';left:0;top:0;bottom:0;width:0;z-index:-1;background:var(--bs-primary-color);transition:width .3s}
.internalPage  .slide-box-message .cta:hover::before{width:100%}

/* ********* */
.wrapper{padding:65px 0 11px; overflow:hidden;}
.wrapper h1{padding:61px 0 0;margin:0 0 11px}
.wrapper h1 .first, h2{font-family:"Figtree", sans-serif;  font-optical-sizing: auto;  font-weight: 300;}
.wrapper h1 .sub-title{font-size:24px;line-height:32px;letter-spacing:.095em;margin:9px 0 0;font-family:var(--bs-titles-font-family);}
.wrapper h1::before{position:absolute;content:'';left:50%;top:0;width:1px;height:71px;background:var(--border-color);}
.wrapper .left{padding:62px 0 67px;margin:0 50px 0 0;background:url(../images/bg.webp) no-repeat 27px top;min-height: 765px;}
.wrapper .photo-home1{margin:0 0 0 12px}
article.content p{margin:0 0 15px;letter-spacing:0;}
article.content p.first-text,.homepage article.content p:first-child{padding:55px 0 0}
article.content ul{list-style:none;margin-left: 0;padding:0 0 0 10px;letter-spacing:.05em}
article.content .image-right {float:right!important;margin:0 0 20px 30px!important;padding:5px;border:1px solid var(--bs-primary-color);max-width:450px !important}
article.content .image-left {float:left!important;margin:0 30px 20px 0!important;}
article.content ul li{margin:0;padding:0 0 0 20px;background:url(../images/list-icon01.webp) no-repeat 0 10px}
article.content ul ul{list-style-type:circle}
article.content .table-style{position:relative}
article.content .table-style th{background:var(--bs-secondary-bg);color:var(--bs-body-bg)}
article.content .table-style th,article.content .table-style td{border:1px solid var(--bs-secondary-bg) !important;padding:2px 5px}


article.content ul.expos-boxes {
display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding: 0;
    width: auto;
    margin: 0 auto;
    max-width: 80%;
}
.news1{width:100%;max-width: 1024px;margin:0 auto;display:table;}
.news1 .row .col-lg-4{width: 45%;}
.news1 .news-row#AllNews{display:flex;flex-direction: row;flex-wrap: wrap;justify-content: space-evenly;}
article.content ul.expos-boxes li {  padding: 0px;  background: none;    /*! display: table; */}
article.content ul.expos-boxes li a {
    padding: 20px;
  background: #0000000f;
  text-align: center !important;
  /*! color: #fff; */
  border: 1px solid #d2d2d2;width: 100%;
  font-size: 20px;
  text-decoration: none;
  color: #303030;
    display: table;
}
article.content ul.expos-boxes li a h4{
  text-decoration: none;
  transition: all .4s
}
article.content ul.expos-boxes li a:hover { background: #0000;
}
article.content ul.expos-boxes li a:hover h4{
 letter-spacing: 0
}
article.content .grid-gallery{    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin: 0px -301px 0px -288px;}
article.content .link-subgallery span.title-subgallery {position: absolute;left: 24px;right: 24px;top: 24px;bottom: 24px;/*! transform: translateY(-50%); */background: rgba(0, 0, 0, 0.63);text-align: center;text-transform: uppercase;font-weight: bold;line-height: 2.5em;transition: opacity .6s;color: var(--bs-body-bg);display: flex;align-items: center;justify-content: center;transition: all .4s;}

article.content .link-subgallery:hover span.title-subgallery {/*! opacity: .5; */background: rgba(255, 255, 255, 0.23);color: #000;}
article.content .link-picture{background-size: 100% 100%;background-position: center;height: 455px;cursor: zoom-in;position: relative;display: block;transition: all .4s;}
article.content .link-picture:hover, article.content .link-subgallery:hover {/*! background-size: 110% 110%; *//*! transition: all .4s; */}
article.content .link-subgallery{position:relative;background-size:100% 100%;background-position:center;height:400px;text-decoration:auto;cursor:pointer;transition:all .4s;background-size: cover;}
.page-link{color:var(--bs-primary-color);text-decoration:none}
.active>.page-link,.page-link.active,.page-link:hover{color:var(--bs-body-bg);background-color:var(--bs-secondary-bg);border-color:var(--bs-nav-link-color-second)}
.disabled>.page-link,.page-link.disabled{color:red!important}
article.content .pagination{margin-top:10px;justify-content:center;list-style: none;}
article.content .pagination li {margin: 0;padding: 0;}
article.content .link-picture{background-size: contain; background-repeat: no-repeat; /*! height:350px; */text-decoration:none;    position: relative;    display: flex;    text-align: center;    align-items: flex-end;    justify-content: center;    align-content: flex-end}
article.content .link-picture::after{position:absolute;content:'';left:0;top:0;right:0;bottom:0;background:#8b00003b;transform:scale(0);transition:transform .3s}
article.content .link-picture .title-picture{position:absolute;z-index:2;left:15px;right:15px;top:5px;color:var(--bs-black);/*transform:scale(0);*/text-align: center;transition:transform .3s}
article.content .link-picture .text-picture{    scale: 0;}
article.content .link-picture:hover .title-picture{transform:scale(0);color: var(--bs-black);top: 10px;bottom: auto;transform: scale(0.8);line-height:110%;}
article.content .link-picture:hover::after{transform:scale(0.5);}
article.content .grid-sizer,.grid-item{width:25%}
.grid-item{margin-bottom:2px}
.fslightboxci h2{ color:var(--bs-body-bg);font-size:1.5em;}
article.content .grid-item{float:left}
article.content .grid-item img{display:block;width:100%;max-width:100%;transition: all .4s;}
article.content .grid-item a.link-picture {position: relative;overflow: hidden;display: block;}
article.content .grid-item a.link-picture:hover img {transform: scale(1.2);}
.accordion-button:not(.collapsed){color:var(--bs-body-bg)!important;background-color:var(--bs-primary-color)!important}
.accordion-button{    background-color: #efefef!important;}
.wrapper h1.news-article-title{display:none}
.news-article-body-col{order:1}
.news-article-photo-col{order:2}
.news-article-share-col{order:3}
.news-article-back-col{order:4}
.news-article-photo-col .img-fluid{float:right;padding:5px;border:1px solid}
.btn.btn-primary.news-article-back-btn{float:right}
article.content ul.contact-news{padding:10px;background:var(--light-color)}
article.content ul.contact-news .WhatsApp-contact{width:30px;height:30px;margin:0 10px;font-size:0;background:url(../images/whats1.webp) no-repeat}
/************/
.box-wrapper{padding:102px 0 44px;min-height: 300px;background:url(../images/bg-box.webp) no-repeat center top;}
.box-wrapper .box{max-width:414px;color:var(--bs-body-color)}
.box-wrapper .box h3{font-size:45px;line-height:29px;margin:0 0 52px -4px;letter-spacing:.075em}
.box-wrapper .box p{letter-spacing:.05em}
.box-wrapper .box .plus{margin:60px 0 10px;font-size:14px;line-height:20px;padding:13px 66px;background:var(--bs-primary-color);color:var(--bs-body-bg);letter-spacing:.05em}
.box-wrapper .box .plus::before{position:absolute;content:'';z-index:-1;top:0;left:0;bottom:0;width:0;background:var(--bs-secondary-bg);transition:width .3s}
.box-wrapper .box:hover .plus::before{width:100%}
.box-wrapper .box .plus::after{position:absolute;content:'';left:0;width:100%;height:1px;bottom:-10px;background:var(--bs-primary-color);transition:width .3s}
.box-wrapper .box:hover .plus::after{width:0}
.box-wrapper .slogan{font-size:28px;color:var(--bs-tertiary-color);line-height:28px;max-width: 50%;margin: 0 0 0 auto;}
.box-wrapper .slogan p{font-family: var(--PhotographSignature-font-family);    font-size: 40px;}
.box-wrapper .cta{margin-top:30px;font-size:18px;line-height:21px;padding:12px 30px 14px;color:var(--bs-body-bg);background:var(--bs-primary-color);letter-spacing:.081em;}
.box-wrapper .cta::before{position:absolute;content:'';right:0;top:0;bottom:0;width:0;z-index:-1;background:var(--bs-secondary-bg);transition:width .3s}
.box-wrapper .cta:hover::before{width:100%}
/************/
.boxes{padding:153px 0 175px}
.boxes .photo1{margin:0 11px 0 0}
.boxes .box{max-width:510px;line-height:23px;color:var(--bs-body-color)}
.boxes .box h2{letter-spacing: .075em;font-size:60px;line-height:65px}
.boxes .box h3{font-size:44px;color:var(--title-color);line-height:43px;margin:0 0 34px;letter-spacing:.115em}
.boxes .box p{letter-spacing:.05em}
.boxes .box ul{margin:45px 0 0;padding:0;list-style:none;line-height:28px;text-transform:uppercase;letter-spacing:.05em}
.boxes .box li{margin:0 0 6px}
.boxes .box .plus{margin:78px auto 5px;font-size:14px;padding:10px 35px;line-height:24px;border:1px solid var(--bs-black);color:var(--title-color);letter-spacing:.05em}
.boxes .box:hover .plus{border:1px solid var(--bs-primary-color);color:var(--bs-body-bg)}
.boxes .box .plus::before{position:absolute;content:'';z-index:-1;top:0;left:0;bottom:0;width:0;background:var(--bs-primary-color);transition:width .3s}
.boxes .box:hover .plus::before{width:100%}
.boxes .box .plus::after{position:absolute;content:'';left:0;width:100%;height:1px;bottom:-5px;background:var(--btn-color);transition:width .3s}
.boxes .box:hover .plus::after{width:0}
/************/
.box-galery{padding:0 0 72px}
.box-galery h3{font-size:45px;line-height:29px;margin:0 0 58px;letter-spacing:.075em}
.box-galery h3 a{color:var(--title-color);transition:color .3s}
.box-galery h3 a:hover{color:var(--bs-primary-color)}
.box-galery .breadcrumb-gallery{display:none}
.box-galery .nav-gallery{display:none}
.box-galery .grid-gallery{display:grid;grid-template-columns:repeat(3,1fr);grid-gap:17px 13px}
.box-galery .link-picture{background-size:cover;height:500px;text-decoration:none;position:relative;display:block}
.box-galery .link-picture::after{position:absolute;content:'';left:0;top:0;right:0;bottom:0;background:#8b00003b;transform:scale(0);transition:transform .3s}
.box-galery .link-picture .highslide-caption{position:absolute;z-index:2;left:15px;right:15px;top:50%;color:var(--bs-body-bg);transform:scale(0);transition:transform .3s}
.box-galery .link-picture:hover::after,.box-galery .link-picture:hover .highslide-caption{transform:scale(1)}
/************/
.boxes-grid-contenu {
    float: none;
    width: 58%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 3;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.boxes-grid-contenu  {    text-decoration: none;}
.boxes-grid-contenu  a:hover {  text-decoration: none;}

.boxes-grid-contenu  .box {
    position: relative;
    width: 100%;
min-height:400px;
     width: 320px;
    text-align: center;
box-shadow:0px 0px 0px 23px #dcdad9;   
}
.boxes-grid-contenu  .box h3{       position: absolute;
    /* bottom: 10%; */
    left: 0;
    right: 0;
    margin: 0 auto;
    color: var(--bs-body-bg);
    margin: 0;
    font-size: 25px;
    z-index: 3;
    top: 50%;
}
.boxes-grid-contenu  .box01{background:url(../images/Petits-formats.jpg) no-repeat top center;}
.boxes-grid-contenu  .box02{background:url(../images/Grands-formats.jpg) no-repeat top center;}
.boxes-grid-contenu  .box:before{ position:absolute;     left: 0px;    right: 0px;    top: 0px;    bottom: 0px; z-index:1; content:'';    background: rgba(0, 0, 0, 0.63); opacity:1;}
.boxes-grid-contenu  .box:hover:before{ opacity:0;}
.boxes-grid-contenu  .box:after {position:absolute;     left: 0px;    right: 0px;    top: 0px;    bottom: 0px; z-index:1; content:'';       background: #8b00003b; opacity:0;}
.boxes-grid-contenu  .box:hover:after { opacity:1;}


/*******************/
.contactForm{display:grid;grid-template-columns:1fr 1fr;grid-gap:10px}
.contactForm h3.contact-field{display:none}
.contactForm .contact-field-item{margin:0 0}
.contactForm .contact-field-item::placeholder{text-transform:uppercase}
.form-control{border-radius:0;margin:0;width:100%;color:var(--bs-secondary-bg);background:var(--light-color);border:none!important;padding:10px 15px}
.form-control::placeholder{color:var(--bs-secondary-bg)!important}
.gdpr.form-check label.form-label {margin: 0;}
#contact-field-id_comments_1{grid-column:1/3}
.footer-form .contact-submit {grid-column: 1 / 3;}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0;}
/* Firefox */
input[type=number] { -moz-appearance: textfield;}
.gdpr.form-check{grid-column: 1 / 3;}
.contactForm .contact-field-item textarea{height:150px}
.contact-submit{text-align:right}
.contactForm .contact-submit .btn-primary{border-radius:0;font-weight:700;text-transform:uppercase;padding:10px 30px}
#contactv2-confirm-1{background:var(--light-color)!important;border:none!important}
footer.bottom{background:var(--light-color);padding:48px 0 35px;line-height:25px;letter-spacing:.05em}
footer .adr{margin:30px 30px 0 0}
footer .info{margin:30px 0 0 30px}
footer h3{font-size:19.94px;line-height:25px;padding:0 0 11px;margin:0 0 39px}
footer h3:before{position:absolute;content:'';width:42px;height:1px;background:#13131326;bottom:0}
footer .adr h3::before{right:0}
footer.bottom a{color:var(--bs-body-color)}
footer .networks_linking{display:grid;grid-template-columns:38px 38px;height:38px;grid-gap:2px;width:78px;margin:53px auto 0}
footer .networks_linking a{font-size:0;border-radius:50%;background-image:url(../images/net1.webp);background-repeat:repeat;transition:.3s all ease}
footer .networks_linking a.networks_facebook{background-position:left top}
footer .networks_linking a.networks_facebook:hover{background-position:left bottom}
footer .networks_linking a.networks_instagram{background-position:right top}
footer .networks_linking a.networks_instagram:hover{background-position:right bottom}
.footer-b{position:fixed;bottom:10px;color: var(--bs-primary-color);right:15px}
/**************/
div#AllNews .Item .photo img,div#AllNews .Item .nophoto img{width:100%;height:100%;object-fit:cover}
div#AllNews .Item i.fa-duotone.fa-image{display:none}
div#AllNews .Item{position:relative;background:var(--light-color);display:grid;grid-template-rows:250px 1fr;margin:0 auto 20px}
div#AllNews .Item .date{display:none}
div#AllNews .Item .news-desc{padding:30px 15px 15px;}
div#AllNews .Item h3{margin:0 0 15px;font-size:22px;min-height: 80px;text-align: center;}div#AllNews .Item h3 br{display:none}
div#AllNews .Item .button{display:inline-block;text-decoration:none;margin-top:20px;padding:8px 26px;margin: auto;display: table;}
div#AllNews .Item .news-abstract {  display: none;}
/******/
a.btn-cookies-link{background-color:var(--bs-primary-color)!important;color:var(--bs-body-bg)!important}
a.btn-cookies-link:hover{background-color:var(--bs-secondary-bg)!important}
#scrollTopBtn{position:fixed;bottom:38px;right:20px;color:var(--bs-body-bg);border-radius:0;opacity:0;background-color:var(--bs-primary-color);padding:6px 12px}
.modal-content{background-color:var(--bs-body-bg);color:var(--dark-color)}
#scrollTopBtn.Active{opacity:1}
.btn-cookies-pos,.footer-b,#scrollTopBtn{z-index:1020}
.carousel-control-next,.carousel-control-prev{width:30px}
.toast-news{width:800px;background:rgba(0,0,0,.85)!important;color:var(--bs-body-bg)!important}
.news-popup-image{flex:0 0 auto;width:33.33333333%}
.news-popup-text{flex:0 0 auto;width:66.66666667%;color:var(--bs-tertiary-color);font-size:1.15em;line-height:1.3em;letter-spacing:.1em}
.toast-header{position:relative;z-index:1;font-size:1.5rem;background:var(--dark-color)!important;color:var(--bs-tertiary-bg)!important}
.toast-header::before{position:absolute;content:'';z-index:-1;right:7px;top:calc(50% - 17px);bottom:auto;width:33px;background:var(--bs-tertiary-bg);border-radius:50%;height:33px}
.me-auto{font-weight:300!important}
.toast-header .btn-close{background-size:40%}
.news-popup-text small.news-date-popup{color:var(--bs-tertiary-bg);font-weight:700}
.nav-responsive {display: none;}

.newspage header {    display: none;}
.newspage section.banner{margin-top:0;height: 300px;}
.newspage .slide-box-message{    top: 5%;}

@media only screen and (min-width : 2099.98px) {
  body#top-body section.banner{    background-position: center;    background-size: cover;}
}

@media only screen and (max-width : 1399.98px) {
article.content .grid-gallery{ margin:0;}
  .wrapper .left {  min-height: 900px;}
.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:100%;width:100%}
header.sticky-top .cta{right:15px}
section.banner{/*! height:700px */}
section.banner .grid-gallery .link-slide{/*! height:528px; */}
section.banner .grid-gallery .link-slide a.link-picture{background-size:cover}
.boxes{padding:60px 0}
.boxes .photo1{margin:0 11px 0 -30px}
.boxes .photo1 img,.boxes .photo img{max-height:400px}
.boxes .box p{letter-spacing:0}
.boxes .box ul{margin:25px 0 0}
.boxes .box .plus{margin:70px auto 5px}
.boxes-grid-contenu {    width: 59%;}
.box-wrapper .slogan p {    font-size: 33px;}
}

@media only screen and (max-width : 1199.98px) {
.wrapper .left{margin:0 auto;float:none!important;display:table;min-height: inherit;}
article.content p.first-text,.homepage article.content p:first-child{padding:30px 0 0}
.box-wrapper{/*! padding:65px 0 44px */}
.boxes .box ul{letter-spacing:0;font-size:15px}
.boxes .box li{margin:0}
.boxes .photo1 img,.boxes .photo img{max-height:340px}
.boxes .box .plus{margin:30px auto 5px}
.box-galery .link-picture{/*! height:340px */} 
article.content .link-picture{/*! height:300px */}
.boxes-grid-contenu {    width: 73%;}
}

@media only screen and (max-width : 991.98px) {
.boxes-grid-contenu {    float: none;    width: 100%;display: block;}
.boxes-grid-contenu .box {margin:0 auto;    width: 320px;    text-align: center;        margin-bottom: 60px;}
    .internalPage .slide-box-message {         top: 139px;  width: 100%;}
.toast-container{left:5%;width:90%!important}
article.content .image-left, article.content .image-right{margin:0 auto 30px!important;float:none!important;display:table!important;max-width:100%!important;object-fit: cover;}
article.content .grid-gallery{grid-template-columns:repeat(3,1fr)}
.nav1{display:none!important}
header.sticky-top .navbar-collapse{position:absolute;top:100%;left:50%;transform:translateX(-50%);width:100vw;background:var(--bs-black);padding:10px 0;text-align:left;z-index:100}
header.sticky-top .level-0 > li:not(:first-child){margin-left:0}
header.sticky-top .navbar-collapse li a,header.sticky-top.is-sticky a.nav-link{color:var(--bs-body-bg)!important;padding:10px!important;display:table;margin:0 auto}
header.sticky-top .navbar-collapse li a:hover,header.sticky-top .navbar-collapse li a.focus{color:var(--bs-secondary-bg)!important}
header.sticky-top .nav-item .submenu{padding:10px;width:100%;background:var(--bs-body-bg);border-radius:5px}
header.sticky-top .dropdown-menu li.nav-item{padding:0}
header.sticky-top .dropdown-menu .nav-link{border-bottom:none!important;color:var(--bs-secondary-bg)!important;padding:5px}
header.sticky-top .dropdown-menu .nav-link:hover{background:var(--border-color)}
header.sticky-top .nav-item .level-2{background:var(--tertiary-color);left:0;position:relative}
header.sticky-top li.nav-item{padding:1px 10px}
header.sticky-top .nav-link{color:var(--bs-body-bg)}
header.sticky-top .dropdown-toggle::after{-webkit-text-stroke:1px #fff;color:#fff;}
header.sticky-top .navbar-expand-lg .navbar-nav .dropdown-menu{transform:translateX(0%);background: #ffffffa1;width: fit-content;min-width: inherit;margin: 0 auto 0;}
header.sticky-top .dropdown-menu .nav-link{text-align:center;background: none;margin: auto;}
header.sticky-top .dropdown-toggle{right:25px;background:none;padding:0 15px;top: 5px;right: inherit;left: 55%;color: #fff;/*! position: relative; */margin: 0px;}
header.sticky-top .dropdown-toggle.child::after{content:'\f078'}
  
section.banner, section.banner.small-size{height:300px; margin-top: 100px; }

  /*.page-1 section.banner {background-position: 64% center;}*/
  .page-2 section.banner{  background-position: 33% center;}
  .page-3 section.banner {background-position: 64% center;}
  .page-4 section.banner, .page-5 section.banner, .page-6 section.banner{  background-position: 33% center;}
  .page-7 section.banner{  background-position: 62% center;}
  
header.sticky-top a.navbar-brand{margin:0}
header.sticky-top a.navbar-brand img{max-height:100px}
header.sticky-top .social{margin:30px 0 0}
.navbar-toggler{margin:40px 10px 0 0}
section.banner .grid-gallery{margin:114px 0 0;left:0;width:1000px;gap: 0;}
  
section.banner{/*height:601px;*/}
  
section.banner .grid-gallery .link-slide{/*! height:386px; */width: 98%;}
.slide-box-message .slogan{font-size:30px;line-height:33px;letter-spacing:0}
.box-wrapper{padding: 14px 0 500px;/*! min-height: 363px; */background-position:left -495px bottom;background: #eae8e9 url(../images/bg-box.webp) no-repeat center top;background-position: left -495px bottom;}
.box-wrapper .box{float:none!important;margin:0 auto;text-align:center}
.box-wrapper .box h3{margin:0 0 30px}
.box-wrapper .box .plus{margin:30px auto 10px}
.boxes .box{margin:0 auto 30px}
.boxes .photo1{margin-left:calc(50% - 280px)}.boxes .photo{margin-right:calc(50% - 280px)}
.box-galery .link-picture{/*! height:300px */}
.box-galery .grid-gallery{grid-gap:10px}
footer.bottom .col-md-6{order:2}
footer.bottom .logo{order:1}
footer .networks_linking{margin:30px auto 0}
footer h3{margin:0 0 20px}
section.banner.small-size h1{margin:100px 0 0}
.box-wrapper .slogan{text-align:center!important;margin: auto;max-width: inherit;}
.wrapper h1 .sub-title{letter-spacing:0}
.box-wrapper .cta{float:none!important;margin:30px auto 0}
article.content {    padding: 0px 10px;}
}

@media only screen and (max-width : 767px) {
  h1, .h1{font-size:50px;}
  .h2, h2{line-height:110%;}
  /*---------------
  section.banner .grid-gallery .link-slide {
  height: 386px;
  width: 100%;
  background: #dadada;
}
  section.banner .grid-gallery {
  width: 100%;
}
  section.banner .grid-gallery {
  height: 386px;
  display: block ruby;
}
  section.banner {
  height: 511px;
}
  section.banner .grid-gallery .link-slide a.link-picture {
  background-size: contain;
}---*/
 .homepage section.banner { /* height: 386px;  margin-top: 114px;*/}
  section.banner, section.banner.small-size{height:300px; margin-top: 80px; }
 .homepage .carousel img {  object-fit: contain;}
  section.banner .carousel-item::before {display:none}
  .slide-smal {height: 100%;background: #dbdbdb;display:block; display:none;}
  .slide-large {display:none}
  .banner .carousel-control-next, .banner .carousel-control-prev {  display: block;}
  /*-------------/*/
    .internalPage .slide-box-message {        top: 95px;}
.slide-box-message {    padding: 25px 0 0;   }
.wrapper {    padding: 30px 0 11px!important;}
.page-title {  margin-bottom: 20px !important;}
  .box-wrapper .slogan p {    font-size: 30px;}
  article.content ul.expos-boxes {   grid-template-columns: 1fr;}
article.content .grid-gallery{grid-template-columns: repeat(2,1fr); margin:0;}
  .news1 .row .col-lg-4{width:90%;}
.news-popup-text{width:100%}
.contactForm{grid-template-columns:1fr}
#contact-field-id_comments_1{grid-column:1/1}
.gdpr.form-check{grid-column:1 / 1}
.contactForm .contact-submit .btn-primary{padding:7px 15px}
.contact-submit{text-align:center}
.phone{display:none}
span.phone-responsive{display:inline-block}
.slide-box-message .cta{padding:12px 30px 14px}
.wrapper .left{padding:0}
.wrapper .photo-home1,.wrapper .photo-home{margin:12px auto 0;float:none!important;display:table}
.boxes .box h3{letter-spacing:.05em}
.boxes .photo,.boxes .photo1{margin:10px auto 0 !important;float:none!important;display:table}
.box-galery .grid-gallery{grid-template-columns:repeat(2,1fr)}
footer .adr,footer .info{margin:30px 0 0;text-align:center!important}
footer h3::before{right:calc(50% - 21px)!important}
div#AllNews .Item{text-align:center}
.news-article-photo-col{order:0}.news-article-photo-col .img-fluid{float:none!important;display:table;margin:0 auto 30px}.btn.btn-primary.news-article-back-btn{margin:-43px 0 0}
}
@media only screen and (max-width : 480px) {
  
  section.banner, section.banner.small-size{height:300px; margin-top: 100px; }
  
.boxes-grid-contenu .box {margin:0 auto;    width: 290px;    text-align: center;}
.contact-form .g-recaptcha{transform:scale(.8);width:250px;transform-origin:left}
article.content .grid-gallery{grid-template-columns:1fr}
.g-recaptcha{width:280px;transform:scale(.8);transform-origin:left}
section.banner #pluginFslightbox .highslide-caption {	display: none;}
.navbar-toggler{margin:40px 10px 0 -51px}
.slide-box-message .slogan{font-size:25px;line-height:30px}
.slide-box-message .cta{padding:12px 10px 14px;letter-spacing:0;font-size:15px}
article.content p{text-align:left!important}
.boxes .box h3{letter-spacing:0;font-size:35px;line-height:35px}
.box-galery h3{font-size:40px;margin:0 0 30px;letter-spacing:0}
.box-galery .grid-gallery{grid-template-columns:1fr}
section.banner.small-size h1 .sub-title{font-size:18px;line-height:22px;letter-spacing:0}
.box-wrapper .cta{letter-spacing:0;font-size:16px;padding:10px}.box-wrapper .slogan{font-size:24px}
}

button.navbar-toggler::after,button.navbar-toggler::before{content:'';width:1.5em;background:var(--bs-primary-color);position:absolute;left:0;height:1.5px;transition:.3s}
button.navbar-toggler::before{top:0;transform:rotate(-32deg);transform-origin:right}
button.navbar-toggler::after{bottom:0;transform:rotate(32deg);transform-origin:right}
button.navbar-toggler .navbar-toggler-icon{display:block;height:1.5px;background-image:none;background-color:var(--bs-primary-color);transition:.1s;opacity:1;margin:8px 0}
button.navbar-toggler[aria-expanded=true] .navbar-toggler-icon{opacity:0}
button.navbar-toggler[aria-expanded=false]::after,button.navbar-toggler[aria-expanded=false]::before{transform:none}
@media (max-width: 1600px) {.realisations .link-slide{min-width:20%}
}
@media (max-width: 1200px) {.realisations .link-slide{min-width:25%}
}
@media (max-width: 1024px) {.realisations .link-slide{min-width:33.33%}
}
@media (max-width: 600px) {.realisations .slide{min-width:50%}
}